lapacke_cposv_work.c(3)

NAME
lapacke_cposv_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cposv_work (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, lapack_complex_float *a, lapack_int lda, lapack_complex_float *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_cposv_work (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, lapack_complex_float * a, lapack_int lda, lapack_complex_float * b, lapack_int ldb)

Definition at line 36 of file lapacke_cposv_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.